from rest_framework.routers import DefaultRouter
from .views import (
	SiteConfigurationViewSet,
	VATRateViewSet,
)

router = DefaultRouter()
router.register(r"shop-configuration", SiteConfigurationViewSet, basename="shop-config")
router.register(r"vat-rates", VATRateViewSet, basename="vat-rates")
urlpatterns = router.urls
